[repositories] devel: [groups] [packages] [maintainers] [changelog]

 emacs-nox: The Emacs text editor without support for the X Window System

Name:emacs-nox
Release:26.3-1mamba
Architecture:x86_64
Group:Applications/Text
Description:Emacs-nox is the Emacs text editor program without support for the X Window System.

You need to install this package only if you plan on exclusively using Emacs without the X Window System (emacs-X11 will work both in X and out of X, but emacs-nox will only work outside of X).
You'll also need to install the emacs package in order to run Emacs.
Size:66.90 MB
Download:emacs-nox-26.3-1mamba.x86_64.rpm
Source RPM:emacs
Provides:emacs-bin emacs-nox[=26.3-1mamba] emacs-nox(x86-64)[=26.3-1mamba]
Requires:emacs[=26.3-1mamba] libacl.so.1()(64bit) libacl.so.1(ACL_1.0)(64bit) libanl.so.1()(64bit) libanl.so.1(GLIBC_2.2.5)(64bit) libasound.so.2()(64bit) libasound.so.2(ALSA_0.9)(64bit) libasound.so.2(ALSA_0.9.0rc4)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.25)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.3)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.6)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libdbus-1.so.3()(64bit) libdbus-1.so.3(LIBDBUS_1_3)(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgpm.so.2()(64bit) libjpeg.so.8()(64bit) liblcms2.so.2()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libm.so.6(GLIBC_2.29)(64bit) libncurses.so.6()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) librt.so.1()(64bit) librt.so.1(GLIBC_2.2.5)(64bit) librt.so.1(GLIBC_2.3.3)(64bit) libselinux.so.1()(64bit) libsystemd.so.0()(64bit) libsystemd.so.0(LIBSYSTEMD_209)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libz.so.1()(64bit)
RPM requirements:emacs libacl glibc libalsa glibc libdbus libgnutls libgpm libjpeg-turbo liblcms2 glibc libncurses glibc libselinux libsystemd libxml2 libz
Required by:ocaml-emacs(x86_64)
Build required by:
Filenames:/usr/bin/emacs /usr/bin/emacs-26.3-nox /usr/lib/.build-id /usr/lib/.build-id/44 /usr/lib/.build-id/44/13a8e60ed1f9348c3fbe6f63f9c298bde9d378 /usr/share/emacs/26.3/etc/DOC

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.